Subject: Re: FERC Hearing in Boise
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Apr 2001 16:07:00 -0700 (PDT)

Jeff--you did such a good job that I don't have to type much.   I do have a 
few other thoughts to share that may be helpful for the California folks.

The format, although somewhat informal, had a  court reporter present and 
transcripts will be published. Each state was invited to have 2 
representatives and one of the 2 had to be a Commission member.  Opening 
comments were taken from each state and then specific topics were discussed.  
Herzberg participated primarily in the opening discussion. 

He came across as very sincere---indicated that they were working "around the 
clock" to take care of their problems, but that they cannot do it alone.  He 
asked for FERC to help get Califonia to "stabilization" and specifically 
asked FERC for three actions:  an 18 month temporary price cap on 
electricity,  an 18 month temporary price cap on natural gas prices and to 
prohibit any withholding of pipeline capacity to California.  

He was treated very respectfully (which was not as evident  in the comments 
to Commissioner Brown), and I think he did his cause some good.  Much more so 
that in other venues when I've seen other reps from Davis's office speak.  
Breathitt came to California's defense at some point in the discussion.

Commissioner Brown did his share of ranting about EVERYBODY knowing that 
market manipulation is taking place and that the bastards were going to pay 
for their misdeeds (ok..he didn't use those words, but his message was clear)

Lastly, the Chair of the Montana was the most vocal and honest in his 
comments to the California partcipants stating, in part,  "why should Montana 
ratepayers be taking the hit because California didn't build power plants."

	Jeff Dasovich
	Sent by: Jeff Dasovich
	04/10/2001 09:05 PM
		 
		 To: Susan M Landwehr/NA/Enron@Enron
		 cc: 
		 Subject: FERC Hearing in Boise

Forgot to send the darned thing to you!  Sorry.
----- Forwarded by Jeff Dasovich/NA/Enron on 04/10/2001 09:04 PM -----

	Jeff Dasovich
	Sent by: Jeff Dasovich
	04/10/2001 05:28 PM
		 
		 To: [email-masked], Scott Govenar <[email-masked]>, 
[email-masked], Richard Shapiro/NA/Enron@Enron, James D 
Steffes/NA/Enron@Enron, Harry Kingerski/NA/Enron@Enron, Janel 
Guerrero/Corp/Enron@Enron, Karen Denne/Corp/Enron@ENRON, [email-masked], 
[email-masked], Linda Robertson/NA/Enron@ENRON, Tom Briggs/NA/Enron@Enron, 
Joe Hartsoe/Corp/Enron@ENRON, Sarah Novosel/Corp/Enron@ENRON, Donna 
Fulton/Corp/Enron@ENRON, Susan J Mara/NA/Enron@ENRON, Sandra 
McCubbin/NA/Enron@Enron
		 cc: 
		 Subject: FERC Hearing in Boise

Greetings:

Sue Landwehr will be sending around a more comprehensive summary of what 
happened at today's FERC hearnig in Boise but asked me to pass along the 
following.

Each state was only allowed to have two people at the table.  For California 
it was Assembly Speaker Hertzberg and Geoff Brown (newly appointed CA PUC 
Commissioner).  

Hertzberg did a credible, matter-of-fact job of explaining what California's 
doing to resolve the crisis (nice to know that there's someone out there who 
can explain what the heck California's doing).  Hertzberg then asked that 
FERC do "its part" by imposing price caps in Western wholesale markets.

Hertzberg didn't mention the PG&E bankruptcy or Davis' deal with Edison.

Overall, the "no price cap" message won the day (though Breathitt seems to be 
under considerable pressure to give in to caps).

The Governor of Arizona (Jane Hull) had a staffer deliver a letter signed by 
9 republicant governors opposing price caps.  Sue will be distributing the 
letter.

Best,
Jeff